.ddsmoothmenu {
    z-index: 2;
    width: 100%;
    background: url(../images/bg_menu.jpg) repeat-x;
    height: 92px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2)
}

.ddsmoothmenu ul {
    z-index: 100;
    margin: 0px auto;
    padding: 0;
    list-style-type: none;
    width: 980px;
    background: url(../images/main_menu_sp.png) no-repeat left center;
    height: 92px;
}

.ddsmoothmenu ul li {
    position: relative;
    display: inline;
    float: left;
    width: 12.4%;
    background: url(../images/main_menu_sp.png) no-repeat right center;
}

.ddsmoothmenu ul li ul {
    position: absolute;
    left: -3000px;
    display: none;
    visibility: hidden;
    width: 122px;
}

.ddsmoothmenu ul li ul li {
    display: list-item;
    float: none;
    width: 100%;
    background: none
}

.ddsmoothmenu ul li ul li ul {
    top: 0;
}

/*Top level menu link items style*/

.ddsmoothmenu ul li a {
    display: block;
    padding: 50px 0px 0px 0px;
    text-decoration: none;
    font-size: 15px;
    line-height: 42px;
    position: relative;
    text-align: center;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    color: #0095dc
}

.ddsmoothmenu ul li a.selected {}

.ddsmoothmenu ul li a:hover {}

.ddsmoothmenu p {
    width: 49px;
    height: 46px;
    position: absolute;
    top: 7px;
    left: 34px;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}

.ddsmoothmenu ul li:hover p {}

.menu_report p {
    background: url(../images/menu_report.png) no-repeat;
}

.menu_report a {
    color: #0095dc
}

.menu_report a:hover p,
.menu_report a.selected p {
    background: url(../images/menu_report.png) no-repeat center top;
}

.menu_report a:hover,
menu_report a.selected,
.menu_report a.current {
    background: #fefb42;
    color: #000;
}

.menu_health p {
    background: url(../images/menu_health.png) no-repeat;
}

.menu_health a {
    color: #0095dc
}

.menu_health a:hover p,
.menu_health a.selected p {
    background: url(../images/menu_health.png) no-repeat center top;
}

.menu_health a:hover,
menu_health a.selected,
.menu_health a.current {
    background: #0095dc;
    color: #fff;
}

.menu_champion p {
    background: url(../images/menu_champion.png) no-repeat;
}

.menu_champion a {
    color: #0095dc
}

.menu_champion a:hover p,
.menu_champion a.selected p {
    background: url(../images/menu_champion.png) no-repeat center top;
}

.menu_champion a:hover,
menu_champion a.selected,
.menu_champion a.current {
    background: #fefb42;
    color: #000;
}

.menu_description p {
    background: url(../images/menu_description.png) no-repeat;
}

.menu_description a {
    color: #0095dc
}

.menu_description a:hover p,
.menu_description a.selected p {
    background: url(../images/menu_description.png) no-repeat center top;
}

.menu_description a:hover,
.menu_description a.selected,
.menu_description a.current {
    background: #0095dc;
    color: #fff;
}

.menu_parents p {
    background: url(../images/menu_parents.png) no-repeat;
}

.menu_parents a {
    color: #0095dc
}

.menu_parents a:hover p,
.menu_parents a.selected p {
    background: url(../images/menu_parents.png) no-repeat center top;
}

.menu_parents a:hover,
.menu_parents a.selected,
.menu_parents a.current {
    background: #fefb42;
    color: #000;
}

.menu_parentssoc p {
    background: url(../images/menu_parentssoc.png) no-repeat;
}

.menu_parentssoc a {
    color: #0095dc
}

.menu_parentssoc a:hover p,
.menu_parentssoc a.selected p {
    background: url(../images/menu_parentssoc.png) no-repeat center top;
}

.menu_parentssoc a:hover,
.menu_parentssoc a.selected,
.menu_parentssoc a.current {
    background: #fefb42;
    color: #000;
}

.menu_info p {
    background: url(../images/menu_info.png) no-repeat;
}

.menu_info a {
    color: #0095dc
}

.menu_info a:hover p,
.menu_info a.selected p {
    background: url(../images/menu_info.png) no-repeat center top;
}

.menu_info a:hover,
.menu_info a.selected,
.menu_info a.current {
    background: #0095dc;
    color: #fff;
}

.menu_alumi p {
    background: url(../images/menu_alumi.png) no-repeat;
}

.menu_alumi a {
    color: #0095dc
}

.menu_alumi a:hover p,
.menu_alumi a.selected p {
    background: url(../images/menu_alumi.png) no-repeat center top;
}

.menu_alumi a:hover,
.menu_alumi a.selected,
.menu_alumi a.current {
    background: #fefb42;
    color: #000;
}

.menu_support p {
    background: url(../images/menu_support.png) no-repeat;
}

.menu_support a {
    color: #0095dc
}

.menu_support a:hover p,
.menu_support a.selected p {
    background: url(../images/menu_support.png) no-repeat center top;
}

.menu_support a:hover,
.menu_support a.selected,
.menu_support a.current {
    background: #0095dc;
    color: #fff;
}

.menu_env p {
    background: url(../images/menu_env.png) no-repeat;
}

.menu_env a {
    color: #0095dc
}

.menu_env a:hover p,
.menu_env a.selected p {
    background: url(../images/menu_env.png) no-repeat center top;
}

.menu_env a:hover,
.menu_env a.selected,
.menu_env a.current {
    background: #fefb42;
    color: #000;
}

.menu_partner p {
    background: url(../images/menu_partner.png) no-repeat;
}

.menu_partner a {
    color: #0095dc
}

.menu_partner a:hover p,
.menu_partner a.selected p {
    background: url(../images/menu_partner.png) no-repeat center top;
}

.menu_partner a:hover,
.menu_partner a.selected,
.menu_partner a.current {
    background: #fefb42;
    color: #000;
}

/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
    font-weight: normal;
    width: 111px;
    font-size: 13px;
    padding: 12px 5px;
    margin: 0;
    border-top-width: 0;
    background: #fff;
    color: #333;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    margin-left: -1px;
    line-height: 17px;
}

.ddsmoothmenu ul li ul li a.selected {}

.ddsmoothmenu ul li ul li a:hover {}

.ddsmoothmenu ul li ul li ul li a {
    margin: 0px 0px 0px -1px;
    border-top: 0px solid #eee;
}

.ddsmoothmenu ul li ul li ul li a+a {
    margin: -2px 0px 0px -1px;
}

.ddsmoothmenu ul li ul li ul li a.selected {
    background: #fff9e3 !important;
    color: #333;
}

.ddsmoothmenu ul li ul li ul li a:hover {
    background: #fff9e3;
    color: #333;
}

.ddsmoothmenu ul li ul li ul li a.selected {
    background: #fff9e3;
    color: #333;
}

* html .ddsmoothmenu {
    height: 1%;
}

/*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
    position: absolute;
    top: 27px;
    right: 0px;
    display: none
}

.rightarrowclass {
    position: absolute;
    top: 17px;
    right: 5px;
    display: none
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background-color: #ccc;
    /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow {
    margin: 5px 0 0 5px;
    /* in NON CSS3 capable browsers gives the offset of the shadow */
    opacity: 0.8;
    /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
    margin: 0;
    /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
    /* opacity: 1; */
    /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
    background-color: transparent;
    box-shadow: 0px 0px 0px #ccc;
    /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
    -moz-box-shadow: 0px 0px 0px #ccc;
    -webkit-box-shadow: 0px 0px 0px #ccc;
}

* html .ddsmoothmenu ul li a {
    display: inline-block;
}

@media screen and (max-width: 640px) {
    .menu_champion a:hover,
    .menu_champion a.selected,
    .menu_champion a.current {
        color: #333;
        background: none
    }
    .menu_description a:hover,
    .menu_description a.selected,
    .menu_description a.current {
        background: none;
        color: #000;
    }
    .menu_parents a:hover,
    .menu_parents a.selected,
    .menu_parents a.current {
        color: #333;
        background: none
    }
    .menu_parentssoc a:hover,
    .menu_parentssoc a.selected,
    .menu_parentssoc a.current {
        color: #333;
        background: none
    }
    .menu_partner a:hover,
    .menu_partner a.selected,
    .menu_partner a.current {
        color: #333;
        background: none
    }
    .menu_info a:hover,
    .menu_info a.selected,
    .menu_info a.current {
        color: #333;
        background: none
    }
    .menu_alumi a:hover,
    .menu_alumi a.selected,
    .menu_alumi a.current {
        color: #333;
        background: none
    }
    .menu_support a:hover,
    .menu_support a.selected,
    .menu_support a.current {
        color: #333;
        background: none
    }
    .menu_env a:hover,
    .menu_env a.selected,
    .menu_env a.current {
        color: #333;
        background: none
    }
}